{
  "Host": "70.101.9.196",
  "Port": 5400,
  "GameFont": "sourcesansproblack",
  "EntityNameFont": "sourcesansproblack",
  "ChatBubbleFont": "sourcesansproblack",
  "ActionMsgFont": "sourcesansproblack",
  "UIFont": "sourcesanspro,8",
  "ChatLines": 100,
  "MenuMusic": "SOG Title",
  "MenuBackground": "background.png",
  "IntroImages": [],
  "UpdateUrl": ""
}